local fn = _gn(0xF65D2D35037BF5EC)
--- _CASHINVENTORY_TRANSACTION_ADD_ITEM_WITH_INGREDIENTS
function Global.CashinventoryTransactionAddItemWithIngredients(id, item, p2, p3, p4)
	return _in2(fn, id, item, p2, p3, p4, _r)
end
